{center} {iframe} not working after a upgrade to 4.1

Hi - I'm running an confluence web service for a small group called Icalendic Radio Amateurs (www.ira.is)

so as the disks in the server that is running the systems are failing I decided to install a fresh 4.1 install on another machine. It apears that the editor of our page has been using a plugin called "Advanced Content Formatting plugin." from Adaptavist. This plugin is not supported by 4.1 - so I have tags like {center} and {iframe} not working and this is a definete showstopper to upgrade to 4.1

is there some plugin out there that supports these features - that is supported by 4.1 The outdated plugin does not work.

best regards

Benedikt

1 answer

This widget could not be displayed.

I would suggest getting in contact with Adaptavist to see if they have a beta for Confluence 4.x. I know they're updating all their plugins, but as with ours at CustomWare, it takes a while - Confluence 4 was a significant change.

Regards,

David Peterson

Suggest an answer

Log in or Sign up to answer
Community showcase
Posted Monday in Confluence

Why start from scratch? Introducing four new templates for Confluence Cloud

Hi my Community friends!  For those who don't know me, I'm a product marketer on the Confluence Cloud team - nice to meet you! For those of you who do, you know that I've been all up in your Co...

280 views 2 4
Join discussion

Atlassian User Groups

Connect with like-minded Atlassian users at free events near you!

Find a group

Connect with like-minded Atlassian users at free events near you!

Find my local user group

Unfortunately there are no AUG chapters near you at the moment.

Start an AUG

You're one step closer to meeting fellow Atlassian users at your local meet up. Learn more about AUGs

Groups near you